» Ubuntu » Пакеты

Error

two or more packages specified (grc natty)